t.me/atinfo_chat Telegram группа по автоматизации тестирования

cx_oracle incmopatible with jre 1.7 in Robotframework

devops
virtualization
robot-framework
python
azure
tools
Теги: #<Tag:0x00007f9e34898b20> #<Tag:0x00007f9e348989e0> #<Tag:0x00007f9e34898878> #<Tag:0x00007f9e34898738> #<Tag:0x00007f9e348985f8> #<Tag:0x00007f9e348984b8>

(Alex Raj) #1

I cannot run the robot framework that uses cx_oracle version 7.2.0 in a machine with jre 1.7. I am executing the test in Azure Devops pipeline which has jre 1.7 in their VM. But in my local machine I can run it like a cream.